.container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    
}
.title{
    flex-grow: 5;
    color:#BA2626;
    font-size: 50px;
    font-family: Average;  
    padding-block-end: 60px;
}

.mail{
    
    width: 370px;
    height: 40px;
    font-family: Average;
    font-size: 20px;
    text-align: center;
    background: #FEF7F7;
    

}

.reset{
    background:rgba(239, 253, 252, 0.4); 
    border-radius: 8px;
    width: 230px;
    height: 48px;
    font-family: Average;
    text-align: center;
    font-size: 35px;

}
